Uploaded image for project: 'Moodle Community Sites'
  1. Moodle Community Sites
  2. MDLSITE-6341

Plugins directory front page filtering does not seem to support version 3.10

    XMLWordPrintable

    Details

    • Type: Bug
    • Status: Resolved
    • Priority: Medium
    • Resolution: Done
    • Component/s: moodle.org/plugins
    • Labels:
      None

      Description

      Not all plugins shown at https://moodle.org/plugins/?q=moodle-version:3.10 do not seem to actually support 3.10. It seems the version is falsely interpreted as 3.1.

        Attachments

          Issue Links

            Activity

              People

              Assignee:
              mudrd8mz David Mudrák (@mudrd8mz)
              Reporter:
              mudrd8mz David Mudrák (@mudrd8mz)
              Tester:
              David Mudrák (@mudrd8mz) David Mudrák (@mudrd8mz)
              Participants:
              Component watchers:
              David Mudrák (@mudrd8mz)
              Votes:
              0 Vote for this issue
              Watchers:
              1 Start watching this issue

                Dates

                Created:
                Updated:
                Resolved: